{{ define "main" }}
<style>
  .card{
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
      transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
  padding: 14px 80px 18px 36px;
  cursor: pointer;
}
.card:hover{
     transform: scale(1.01);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}
  .custom-card{
    padding: 10px;
    border: 3px solid red;
  }
  .custom-card1{
    padding: 10px;
    border: 3px solid #0de53c;
  }
  .custom-card2{
    padding: 10px;
    border: 3px solid #221bd8;
  }
  .fa-sharp{
    float: right;
    color: green;
    font-size: 20px;
  }
  .fa-xmark{
    float: right;
    color: red;
    font-size: 20px;
  }
  .title-border{
    border-bottom: 1px solid #221bd8;
    width: 70%;
  }
</style>

<!-- digital marketing -->
<!-- <section class="section">
  <div class="container"> -->
    <!-- digital marketing list -->
    <!-- <div class="row justify-content-center"> -->
      <!-- digital marketing item -->
      <!-- {{ range .Data.Pages }}
      <div class="col-lg-3 col-sm-6 mb-5">cou
        {{ .Render "digital marketing" }}
      </div>
      {{ end }}
    </div> -->
    <!-- /digital marketing list -->
  <!-- </div>
</section> -->


<!-- cards services -->
<section class="section pt-0">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="card-group">
          <div class="card custom_card custom_card1">
            <div class="card-body">
              <h5 class="card-title">{{ i18n "marketing1" }}</h5>
              <p class="card-text"> SEM encompasses a range of activities all centered around making website more visible when someone uses a SEO.</p>
            </div>
          </div>
          <div class="card custom_card custom_card2">
            <div class="card-body">
              <h5 class="card-title">{{ i18n "marketing2" }}</h5>
              <p class="card-text">Social Media Marketing is an incredible opportunity to build relationships with customers and a crucial part of a well-rounded digital marketing strategy.</p>
            </div>
          </div>
          <div class="card custom_card custom_card3" style="border-radius: 0 20px 20px 0; padding: 20px;">
            <div class="card-body">
              <h5 class="card-title">{{ i18n "marketing3" }}</h5>
              <p class="card-text">Content marketing refers to informational, valuable content like blog posts, how-to videos, and other instructional materials.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- /cards services -->

<section>
  <div class="container bg-gray">
    <div class="row">
      <div class="col-lg-6">
        <h6>{{ i18n "marketing4" }}</h6>
        <div class="typewriter typewriter1">
          <h2>Digital Marketing <br> makes your Business stronger</h2>
        </div>
      </div>
      <div class="col-lg-6">
        <h5>Best Digital Marketing Services Company in Hyderabad</h5>
        <div class="row">
          <div class="col-lg-6">
            <h3>{{ i18n "marketing5" }}</h3>
              <p>{{ site.Params.matter1 | markdownify }}</p>
            <h3>{{ i18n "marketing6" }}</h3>
              <p>{{ site.Params.matter2 | markdownify }}</p>
          </div>
          <div class="col-lg-6">
            <h3>{{ i18n "marketing7" }}</h3>
              <p>{{ site.Params.matter3 | markdownify }}</p>
            <h3 style="margin-top: 0px;">{{ i18n "marketing8" }}</h3>
              <p>{{ site.Params.matter4 | markdownify }}</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- card -->
<section>
  <div class="container-fluid">
    <div class="row">
      <div class="column col-lg-6 col-sm-6">
        <img src="https://livewp.site/wp/md/ewebot/wp-content/uploads/sites/64/2020/05/home_06_project_01.jpg" alt="Snow" style="width:100%">
        <div class="img-text"><h2 class="text-white">Have to Project in mind? <br> Let get to work.</h2> 
        <p class="text-white">Find out how it work and ask any question you may have</p>
        <p class="ti-angle-right text-white"><a href="http://localhost:1313/contact/"> GET IN TOUCH </a></p>
        </div>
      </div>
      <div class="col-lg-6 col-sm-6">
          <img src="https://livewp.site/wp/md/ewebot/wp-content/uploads/sites/64/2020/05/home_06_project_02.jpg" alt="" style="width:100%">
          <div class="img-text"><h2 class="text-white">Expand your <br> Digital Presence</h2>
          <p class="text-white">Your Website is your tool for better communication with your customers</p>
          <p class="ti-angle-right text-white"><a href="http://localhost:1313/contact/"> GET IN TOUCH </a></p>
          </div>
      </div>
    </div>
  </div>
</section>
<!-- /card -->

<section>
  <div class="container">
    <div class="row" style="margin-top: 20px;">
      <div class="text-center">
        <h6>Why Choose Us</h6>
        <h2>What we offer</h2>
        <div class="row row-cols-1 rows-cols-md-4 m-1">
          <div class="col-lg-4 col-sm-12" style="margin-top: 10px;">
            <div class="card h-100">
              <div class="card-body">
                <h5 class="card-title">{{ i18n "marketing9" }}</h5>
                <p class="card-text">We can develop a project solution that drives online revenues.</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12" style="margin-top: 10px;">
            <div class="card h-100">
              <div class="card-body">
                <h5 class="card-title">{{ i18n "marketing10" }}</h5>
                <p class="card-text">Everyone wants to be on the first page, but not everyone deserves to be there. Your brand and website have to earn that right.</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12" style="margin-top: 10px;">
            <div class="card h-100">
              <div class="card-body">
                <h5 class="card-title">{{ i18n "marketing11" }}</h5>
                <p class="card-text">SEM encompasses a range of activities all centered around making website more visible when someone uses a SEO.</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12" style="margin-top: 10px;">
            <div class="card w-100">
              <div class="card-body">
                <h5 class="card-title">{{ i18n "marketing12" }}</h5>
                <p class="card-text">Social Media Marketing is an increadible opportunity to build relationships with customersand a crucial part of a well-rounded digital marketing strategy.<br> <br> <br></p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12" style="margin-top: 10px;">
            <div class="card w-100">
              <div class="card-body">
                <h5 class="card-title">{{ i18n "marketing13" }}</h5>
                <p class="card-text">Social Media Optimazation is a technique that deals with the nuances of enhancing an organisation's reputation and brand image through various interactive communities like Facebook, Twitter, Instagram and other forums.</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12" style="margin-top: 10px;">
            <div class="card w-100">
              <div class="card-body">
                <h5 class="card-title">{{ i18n "marketing14" }}</h5>
                <p class="card-text">An outstanding logo design can invites a tons of your prospects to come and connect with your business. Our creativity logo designers have been designing unique and customs logos. <br> <br>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section>
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-6 col-sm-12">
        <img src="https://livewp.site/wp/md/ewebot/wp-content/uploads/sites/64/2020/05/home_06_project_03.jpg" alt="" style="width:100%">
        <div class="img-text"><h2 class="text-white">Get Your Digital <br> Marketing <br>
          Quotation</h2> 
        <p class="text-white">Your business can benefit from our range of digital marketing <br> services and web development team</p>
        <a href="http://localhost:1313/contact/" class="btn btn-primary">contact</a>
        </div>
      </div>
      <div class="col-lg-6 col-sm-12">
          <img src="https://livewp.site/wp/md/ewebot/wp-content/uploads/sites/64/2020/05/home_06_project_04.jpg" alt="" style="width:100%">
          <div class="img-text1"><p class="ti-angle-right text-white"><a href="http://localhost:1313/contact/"> GET IN TOUCH </a></p>
          <h2 class="text-white">Contact Us</h2>
          <!-- <h6 class="text-white">Phone no: <br> +91 9581615469</h6> -->
          <a class="text-white mr-3" href="tel:{{ site.Params.mobile }}"><strong>{{ i18n "call" | upper }} : </strong> {{ site.Params.mobile }}</a></li>
          <a href="mailto:info@two44software.com"><h6 class="text-white"> Email Us <br> info@two44software.com</h6></a>
          </div>
      </div>
    </div>
  </div>
</section>
<!-- /digital marketing -->

<section>
  <div class="container">
    <div class="row d-flex pt-3">
      <div class="clo-md-6 col-sm-12 col-lg-4 p-2" id="StarterBundle">
        <div class="card custom-card">
          <div class="pricing-header">
            <div class="icon text-center border-bottom p-2">
              <span style="color: #06D7F6; font-size: 115px;"><i class="fa-solid fa-rocket"></i></span>
            </div>
          </div>
          <div class="text-center p-3">
            <h3>Starter Bundle</h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google My Business Listing</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Cover Photos</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Services Images Inventory</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Search Console Integration</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Analytics Integration</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Business Page Setup</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Ad Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>LinkedIn Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Photo Collages</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3>SEO</h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>10 Keywords</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>ON - Page Optimization</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>URL Optimization</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Title & Meta Tags Optimization</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Keywords Research and Analysis</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Header Tags Optimization</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Images Optimization</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Page Speed Optimization Analysis</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>OFF - Page Optimization</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Monthly Custom Report</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>New Page Creation (If Required)</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Business Listings</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Directory Submissions</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Social Bookmarking</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Classifieds Submissions</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Blog Management</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Analytics Reports</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Article Submissions</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Guest Blog Posting</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3><b>Technical SEO</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Datamarkups</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>SEO Audit</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 title-border">
            <h5><b>Social Media Marketing</b></h5>
          </div>
          <div class="p-3 title-border">
            <h3><b>Facebook</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>2 Creatives Images</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Postings</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Organic Promotions</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Ads | Paid Campaigns</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3><b>Twitter</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Tweets</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Organic Posting</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Account Management</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3><b>Instagram</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Postings</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Account Management</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Content Writing & Marketing</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>2 Informational Articles Writing</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 title-border">
            <h5><b>Google Ads | Paid Campaigns</b></h5>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Ads Account Setup</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Ads Campaign Management</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Display Ads</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Mobile Ads</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Gmail Ads</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Youtube Ads</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Ad Wrting</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div>
            <h6>Price</h6><span style="float:right ;"><span><b>&#8377;</b></span><b class="p-2">7999/-</b></span>
          </div>
        </div>
      </div>
      <div class="clo-md-6 col-sm-12 col-lg-4 p-2" id="StandardServices">
        <div class="card custom-card1">
          <div class="pricing-header">
            <div class="icon text-center border-bottom p-2">
              <span style="color: #2d2173; font-size: 115px;"><i class="fa-solid fa-desktop"></i></span>
            </div>
          </div>
          <div class="text-center p-3">
            <h3>Standard Services</h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google My Business Listing</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Cover Photos</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Services Images Inventory</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Search Console Integration</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Analytics Integration</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Business Page Setup</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Ad Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>LinkedIn Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Photo Collages</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3><b>SEO</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>10 Keywords</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>ON - Page Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>URL Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Title & Meta Tags Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Keywords Research and Analysis</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Header Tags Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Images Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Page Speed Optimization Analysis</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>OFF - Page Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Monthly Custom Report</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>New Page Creation (If Required)</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Business Listings</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Directory Submissions</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Social Bookmarking</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Classifieds Submissions</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Blog Management</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Analytics Reports</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Article Submissions</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Guest Blog Posting</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3><b>Technical SEO</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Datamarkups</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>SEO Audit</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h5><b>Social Media Marketing</b></h5>
          </div>
          <div class="p-3 title-border">
            <h5><b>Facebook</b></h5>
          </div>
          <div class="p-3 border-bottom">
            <h6>2 Creatives Images</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Postings</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Organic Promotions</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Ads | Paid Campaigns</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h5><b>Twitter</b></h5>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Tweets</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Organic Posting</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Account Management</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3><b>Instagram</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Postings</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Account Management</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Content Writing & Marketing</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>2 Informational Articles Writing</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h5><b>Google Ads | Paid Campaigns</b></h5>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Ads Account Setup</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Ads Campaign Management</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Display Ads</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Mobile Ads</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Gmail Ads</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Youtube Ads</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Ad Wrting</h6>
            <span><i class="fa-solid fa-xmark"></i></span>
          </div>
          <div>
            <h6>Price</h6><span style="float:right ;"><span><b>&#8377;</b></span><b class="p-2">14999/-</b></span>
          </div>
        </div>
      </div>
      <div class="clo-md-6 col-sm-12 col-lg-4 p-2" id="PremiumServices">
        <div class="card custom-card2">
          <div class="pricing-header">
            <div class="icon text-center border-bottom p-2">
              <span style="color: #06D7F6; font-size: 115px;"><i class="fa-solid fa-bullseye"></i></span>
            </div>
          </div>
          <div class="text-center p-3">
            <h3>Premium Services</h3>
          </div>
          <div class="p-4 border-bottom">
            <h6>Google My Business Listing</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Cover Photos</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Services Images Inventory</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Search Console Integration</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Analytics Integration</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Business Page Setup</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Ad Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>LinkedIn Account</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Photo Collages</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3>SEO</h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>10 Keywords</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>ON - Page Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>URL Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Title & Meta Tags Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Keywords Research and Analysis</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Header Tags Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Images Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Page Speed Optimization Analysis</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>OFF - Page Optimization</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Monthly Custom Report</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>New Page Creation (If Required)</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Business Listings</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Directory Submissions</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Social Bookmarking</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Classifieds Submissions</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Blog Management</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Analytics Reports</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Article Submissions</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Guest Blog Posting</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h3><b>Technical SEO</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Datamarkups</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>SEO Audit</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h5><b>Social Media Marketing</b></h5>
          </div>
          <div class="p-3 title-border">
            <h3><b>Facebook</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>2 Creatives Images</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Postings</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Organic Promotions</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Facebook Ads | Paid Campaigns</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h3><b>Twitter</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Tweets</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Organic Posting</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Twitter Account Management</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h3><b>Instagram</b></h3>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Postings</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Instagram Account Management</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Content Writing & Marketing</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>2 Informational Articles Writing</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 title-border">
            <h5><b>Google Ads | Paid Campaigns</b></h5>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Ads Account Setup</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Google Ads Campaign Management</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Display Ads</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Mobile Ads</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Gmail Ads</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Youtube Ads</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div class="p-3 border-bottom">
            <h6>Ad Wrting</h6>
            <span><i class="fa-sharp fa-solid fa-check"></i></span>
          </div>
          <div>
            <h6>Price</h6><span style="float:right ;"><span><b>&#8377;</b></span><b class="p-2">29999/-</b></span>
          </div>
        </div>
      </div>

    </div>

  </div>
</section>

{{ end }}
